package com.heyu.api.data.service.vv;
/**
* <p>
* 评论是否有用 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-25
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvCommentUserfulEntity;
public interface VvCommentUserfulService extends IService<VvCommentUserfulEntity> {



	VvCommentUserfulEntity selectVvCommentUserfulById(Long id);


	Long insertVvCommentUserful(VvCommentUserfulEntity vvCommentUserful);


	Long insertOrUpdateVvCommentUserful(VvCommentUserfulEntity vvCommentUserful);


	int updateVvCommentUserfulById(VvCommentUserfulEntity vvCommentUserful);


	int updateCoverVvCommentUserfulById(VvCommentUserfulEntity vvCommentUserful);


	int deleteVvCommentUserfulById(Long id);


}